### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Implements

`UxDynCoreModel`

### Index

###### Properties

- Optional children
- context
- Optional fieldId
- layout

### Properties

Optional children
Type : `Array<UxDynFormJSONMetaData>`

context
Type : `literal type`

Optional fieldId
Type : `string | number`

layout
Type : `literal type`

# result-matching ""

# No results matching ""